.version.easy_to_set_up /* version checker */
{
	color: #0000F7;
	background-color: #AAC455;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3490px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1093
{
	width: 0.01px;
	margin-left: -100px;
}

#u836
{
	z-index: 221;
	width: 474px;
	margin-bottom: -58px;
	margin-right: -10000px;
	left: 13px;
}

#pptop
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 517px;
}

#ptop
{
	width: 0.01px;
	margin-left: 63px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u1318-4
{
	z-index: 314;
	width: 145px;
	min-height: 26px;
	margin-right: -10000px;
	left: 180px;
}

#u1318-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1319-4
{
	z-index: 318;
	width: 146px;
	min-height: 26px;
	margin-right: -10000px;
	left: 334px;
}

#u1319-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u1003-4
{
	z-index: 273;
	width: 543px;
	min-height: 62px;
	margin-top: 31px;
}

#u1093,#u1093-bw
{
	z-index: 220;
	min-height: 193px;
}

#u834
{
	z-index: 271;
	width: 282px;
	margin-right: -10000px;
	margin-top: -19px;
	left: 60px;
}

#menuu842
{
	z-index: 277;
	width: 961px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 100px;
}

#u850
{
	width: 176px;
	min-height: 40px;
	margin-right: -10000px;
}

#u851
{
	width: 176px;
	padding-bottom: 10px;
}

#u851:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u851:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u851.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u852-4
{
	width: 158px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u851:hover #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u851:active #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u851.MuseMenuActive #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1011
{
	width: 144px;
	min-height: 40px;
	margin-right: -10000px;
	left: 178px;
}

#u1014
{
	width: 144px;
	padding-bottom: 10px;
}

#u1014:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1014:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1014.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1016-4
{
	width: 126px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u1014:hover #u1016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1014:active #u1016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1014.MuseMenuActive #u1016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u857
{
	width: 137px;
	min-height: 40px;
	margin-right: -10000px;
	left: 324px;
}

#u860
{
	width: 137px;
	padding-bottom: 10px;
}

#u860:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u860:active
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u860.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u862-4
{
	width: 120px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u860:hover #u862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u860:active #u862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u860.MuseMenuActive #u862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u864
{
	width: 165px;
	min-height: 40px;
	margin-right: -10000px;
	left: 463px;
}

#u867
{
	width: 165px;
	padding-bottom: 10px;
}

#u867:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u867:active
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u867.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u868-4
{
	width: 148px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u867:hover #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u867:active #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u867.MuseMenuActive #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u871
{
	width: 141px;
	min-height: 40px;
	margin-right: -10000px;
	left: 630px;
}

#u872
{
	width: 141px;
	padding-bottom: 10px;
}

#u872:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u872:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u872.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u875-4
{
	width: 124px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u872:hover #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u872:active #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u872.MuseMenuActive #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u878
{
	width: 188px;
	min-height: 40px;
	margin-right: -10000px;
	left: 773px;
}

#u879
{
	width: 188px;
	padding-bottom: 10px;
}

#u879:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u879:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u879.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u880-4
{
	width: 171px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u879:hover #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u879:active #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u879.MuseMenuActive #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#pu2536
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 61px;
}

#u2536
{
	z-index: 60;
	min-height: 416px;
	background-color: #3C5348;
}

#u2536_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#pu2299
{
	width: 0.01px;
	margin: 137px -10000px -18px 430px;
}

#u2299
{
	z-index: 223;
	width: 300px;
	background-color: transparent;
	position: relative;
}

#u2468-4
{
	z-index: 113;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	margin-top: 17px;
	position: relative;
}

#pu2315
{
	width: 0.01px;
	margin: 137px -10000px -18px 760px;
}

#u2315
{
	z-index: 239;
	width: 300px;
	background-color: transparent;
	position: relative;
}

#u2469-4
{
	z-index: 148;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	margin-top: 17px;
	position: relative;
}

#u2536-bw
{
	z-index: 60;
	min-height: 416px;
	margin-top: 410px;
}

#u1516
{
	z-index: 61;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#pu1507-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1507-4
{
	z-index: 62;
	width: 630px;
	min-height: 65px;
	background-color: transparent;
	color: #006837;
	line-height: 61px;
	font-size: 51px;
	font-family: changa-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#pu1508-12
{
	width: 0.01px;
	margin-top: 20px;
}

#u1508-12
{
	z-index: 66;
	width: 300px;
	min-height: 297px;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1514
{
	z-index: 103;
	width: 15px;
	height: 283px;
	border-style: solid;
	border-color: #46BB54;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 300px;
	border-width: 0px 2px 0px 0px;
}

#u1511-15
{
	z-index: 78;
	width: 300px;
	min-height: 297px;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u1515
{
	z-index: 104;
	width: 15px;
	height: 283px;
	border-style: solid;
	border-color: #46BB54;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 630px;
	border-width: 0px 2px 0px 0px;
}

#u1512-10
{
	z-index: 93;
	width: 300px;
	min-height: 297px;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 660px;
}

#u2464-4
{
	z-index: 105;
	width: 630px;
	min-height: 65px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 53px;
	font-size: 44px;
	font-family: changa-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 422px;
	left: 430px;
}

#u2465-4
{
	z-index: 109;
	width: 630px;
	min-height: 63px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	left: 430px;
}

#u2305
{
	z-index: 269;
	width: 311px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 100px;
}

#pu2321
{
	width: 0.01px;
	margin-top: 43px;
}

#u2321
{
	z-index: 225;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2324
{
	z-index: 241;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2327
{
	z-index: 255;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2470-4
{
	z-index: 117;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2471-5
{
	z-index: 152;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2472-4
{
	z-index: 184;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2330
{
	z-index: 227;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2333
{
	z-index: 243;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2336
{
	z-index: 257;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2475-4
{
	z-index: 130;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	color: #000000;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2474-5
{
	z-index: 165;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	color: #000000;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2473-5
{
	z-index: 196;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	color: #000000;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2348
{
	z-index: 229;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2351
{
	z-index: 245;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2354
{
	z-index: 259;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2479-5
{
	z-index: 121;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2480-4
{
	z-index: 157;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2481-4
{
	z-index: 188;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2366
{
	z-index: 231;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2363
{
	z-index: 247;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2360
{
	z-index: 261;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2478-5
{
	z-index: 134;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	color: #000000;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2477-5
{
	z-index: 170;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	color: #000000;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2476-5
{
	z-index: 201;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	color: #000000;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2405
{
	z-index: 233;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2408
{
	z-index: 249;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2411
{
	z-index: 263;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2485-4
{
	z-index: 126;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2486-4
{
	z-index: 161;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2487-4
{
	z-index: 192;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2414
{
	z-index: 235;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2417
{
	z-index: 251;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2420
{
	z-index: 265;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2482-4
{
	z-index: 139;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	color: #000000;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2483-4
{
	z-index: 175;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	color: #000000;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2484-5
{
	z-index: 206;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	color: #000000;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#page_position_content,#pu2330,#pu2348,#pu2366,#pu2405,#pu2414,#pu2441
{
	width: 0.01px;
}

#u2441
{
	z-index: 237;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2444
{
	z-index: 253;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2447
{
	z-index: 267;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#pu2470-4,#pu2475-4,#pu2479-5,#pu2478-5,#pu2485-4,#pu2482-4,#pu2488-5
{
	width: 0.01px;
	margin-top: 18px;
}

#u2488-5
{
	z-index: 143;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2489-5
{
	z-index: 179;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u2490-5
{
	z-index: 211;
	width: 300px;
	min-height: 55px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u2471-2,#u2474-2,#u2473-2,#u2479-2,#u2478-2,#u2477-2,#u2476-2,#u2484-2,#u2488-2,#u2489-2,#u2490-2
{
	text-transform: lowercase;
}

#pu2492
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 27px;
}

#u2492
{
	z-index: 2;
	min-height: 211px;
	padding-bottom: 43px;
}

#u1093_align_to_page,#u2492_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu2508-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 55px;
	margin-left: 101px;
}

#u2508-4
{
	z-index: 13;
	width: 300px;
	min-height: 24px;
}

#u1750-8
{
	z-index: 5;
	width: 313px;
	min-height: 102px;
	margin-top: 19px;
}

#pu2509-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 55px;
	margin-left: 431px;
}

#u2509-4
{
	z-index: 17;
	width: 300px;
	min-height: 24px;
}

#u2495-10
{
	z-index: 21;
	width: 313px;
	min-height: 102px;
	margin-top: 19px;
}

#u2497-8
{
	z-index: 26;
	width: 39px;
	min-height: 72px;
}

#pu1334
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 786px;
}

#u1334
{
	z-index: 3;
	width: 120px;
	margin-left: 162px;
}

#u2494-4
{
	z-index: 44;
	width: 271px;
	min-height: 25px;
	padding-top: 3px;
	margin-left: 1px;
	margin-top: 18px;
}

#u2494-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 271px;
	margin: 18px 0px 0px 1px;
}

#u2493-4
{
	z-index: 40;
	width: 271px;
	min-height: 25px;
	padding-top: 3px;
	margin-left: 1px;
	margin-top: 10px;
}

#u2493-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 271px;
	margin: 10px 0px 0px 1px;
}

#u2514-4
{
	z-index: 216;
	width: 271px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #46BB54;
	background-color: transparent;
	border-radius: 14px;
	padding-top: 3px;
	color: #46BB54;
	line-height: 18px;
	text-align: center;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 15px;
	font-family: almaq-rough, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u2514-4:hover
{
	border-color: #E0FFCC;
	background-color: #46BB54;
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 271px;
	margin: 9px 0px 0px;
}

#u2514-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2492-bw
{
	z-index: 2;
	min-height: 211px;
}

#u2503-4
{
	z-index: 48;
	width: 300px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 101px;
}

#u2504-4
{
	z-index: 52;
	width: 300px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 431px;
}

#u2505-4
{
	z-index: 56;
	width: 300px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 761px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

